Sector Name: Money Services - Bug #1120

Money services-->Form 2 (Part A)-->Passport upload option should along with passport number field,

and passport value should be 10 characters
02/09/2022 04:15 PM - arti saraswat

Status: Closed Start date: 02/09/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Money services-->Form 2 (Part A)-->Passport upload option should along with passport number field, and passport value should be

10 characters

See attached screen:
History

#1 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#2 - 02/15/2022 03:36 PM - Himanshu Singh

- Status changed from New to In Progress

#3 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#4 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#5 - 02/18/2022 04:21 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
